clear all
close all 
clc

[y, fs] = audioread("sound/modulator22.wav");
plot(0:1/fs:(length(y)-1)/fs,y);
xlabel("Time (s)");
ylabel("Amplitude");
title("Sound Amplitude Over Time");

audiowrite("sound/output.wav", y, fs/2);